.Zoom {position:fixed; z-index:1000; display:none;}
.Zoom .Round {border-radius:50px; -moz-border-radius:50px; -icab-border-radius:50px; -webkit-border-radius:50px; -khtml-border-radius:50px;}
.Zoom .ZoomCont {position:fixed; box-sizing:border-box; width:auto; max-width:100%; height:auto; max-height:100%; background:#fff; border:#666 1px solid; margin:0; padding:0; color:#444; font-size:1em; text-align:center; -webkit-box-shadow:2px 2px 4px #444; -moz-box-shadow:2px 2px 4px #444; box-shadow:2px 2px 4px #444;}
.Zoom .ZoomBkg {position:fixed; left:0; top:0; width:100%; height:100%; background:#000; filter:alpha(opacity=60); opacity:0.6; z-index:-1;}
.Zoom IMG {margin:0;}
.Zoom .ZoomTit {background:#888; padding:10px 60px 10px 10px; color:#fff; font-size:1.1em; text-align:left; cursor:move;}
.Zoom .Clo1 {position:absolute; display:block; right:0; top:0; padding:6px 10px; color:#fff; font-family:"awesome"; font-size:1.6em; cursor:pointer; line-height:100%;}
.Zoom .Clo1:hover {background-color:#666;}
.Zoom .ZoomMain {padding:20px; margin:0; min-height:64px; text-align:left; overflow:hidden; overflow-y:auto;}
.Zoom .ZoomCont .Close {display:inline-block; text-align:center; margin:0 20px 20px; background:#888; padding:5px 40px; color:#fff; border:none; font-size:1.1em; font-weight:bold; cursor:pointer; text-shadow:none;}
.Zoom .ZoomCont .Close:hover {background:#666;}
.Zoom .Image, .Zoom .Gallery {padding:3px;}
 
/* GALERIA */
.Zoom .ZoomGall {position:relative; z-index:10;}
.Zoom .ZoomGall IMG {max-width:100%;}
.Zoom .ZoomPrev, .Zoom .ZoomNext {position:absolute; width:33%; height:100%; filter:alpha(opacity=0); opacity:0; cursor:pointer; z-index:100;}
.Zoom .ZoomCont:hover .ZoomPrev, .Zoom .ZoomCont:hover .ZoomNext {filter:alpha(opacity=50); opacity:0.5;}
.Zoom .ZoomCont .ZoomPrev:hover, .Zoom .ZoomCont .ZoomNext:hover {filter:alpha(opacity=100); opacity:1;}
.Zoom .ZoomPrev {left:0; top:0; background:url(pix/galleft.svg) center left no-repeat;}
.Zoom .ZoomNext {right:0; top:0; background:url(pix/galrght.svg) center right no-repeat;}
.Zoom .ZoomMain .ZoomDesc {margin:5px 0;}

/* ANIMACJA LOADERA */
.Zoom .Loader {width:80px; height:78px; padding:0; position:relative; line-height:0; font-family:"awesome"; font-size:50px;}
.Zoom .Pulse {position:absolute; left:18px; top:39px; line-height:0; -moz-animation:Loader 3s infinite linear; -o-animation:Loader 3s infinite linear; -webkit-animation:Loader 3s infinite linear; animation:Loader 3s infinite linear;}

@-moz-keyframes Loader {
	0% {-moz-transform:rotate(0deg); -o-transform:rotate(0deg); -webkit-transform:rotate(0deg); transform:rotate(0deg);}
	100% {-moz-transform:rotate(359deg); -o-transform:rotate(359deg); -webkit-transform:rotate(359deg); transform:rotate(359deg);}
}
@-webkit-keyframes Loader {
	0% {-moz-transform:rotate(0deg); -o-transform:rotate(0deg); -webkit-transform:rotate(0deg); transform:rotate(0deg);}
	100% {-moz-transform:rotate(359deg); -o-transform:rotate(359deg); -webkit-transform:rotate(359deg); transform:rotate(359deg);}
}
@-o-keyframes Loader {
	0% {-moz-transform:rotate(0deg); -o-transform:rotate(0deg); -webkit-transform:rotate(0deg); transform:rotate(0deg);}
	100% {-moz-transform:rotate(359deg); -o-transform:rotate(359deg); -webkit-transform:rotate(359deg); transform:rotate(359deg);}
}
@-ms-keyframes Loader {
	0% {-moz-transform:rotate(0deg); -o-transform:rotate(0deg); -webkit-transform:rotate(0deg); transform:rotate(0deg);}
	100% {-moz-transform:rotate(359deg); -o-transform:rotate(359deg); -webkit-transform:rotate(359deg); transform:rotate(359deg);}
}
@keyframes Loader {
	0% {-moz-transform:rotate(0deg); -o-transform:rotate(0deg); -webkit-transform:rotate(0deg); transform:rotate(0deg);}
	100% {-moz-transform:rotate(359deg); -o-transform:rotate(359deg); -webkit-transform:rotate(359deg); transform:rotate(359deg);}
}